Subject: Make an gigantic profit from home, guaranteed!

From: [email-masked] ()
Date: Thu, 20 Dec 2001 00:14:10 +1100 (EST)

Below is the result of your feedback form.  It was submitted by
 ([email-masked]) on Thursday, December 20, 2001 at 00:14:09
---------------------------------------------------------------------------

Valued Customer: Thousands upon thousands of people all over the world are using Ebay to make a few hundred extra dollars monthly, everyone knows that.
What most people dont know about is that there is an inner-core of Ebay marketeers that make hundreds of thousands of dollars yearly, using extremely simple strategies. I'm one of them, in the past 12 months I have pulled in nearly $326,000. A few successful Ebay-ers and I have joined forces to create this instantly downloadable ebook, that will show you exactly how to pull in the kind've income youve always dreamed about, without ever leaving your home. If you dont make an INSTANT profit using the free techniques we layout inside the ebook, we will refund every penny of your purchase price. Click below for more information, you have nothing to lose!
http://www.instantempires.net/money8/

---------------------------------------------------------------------------